
/* loader overlay */
@import url("https://fonts.googleapis.com/css?family=Kanit:400,500,600|Prompt:400,500,600|Mitr:300,400,500|Pattaya|Pridi:300");


/* line 87, custom-1.scss */
.font-st-none {
    font-family: 'tahoma'; }
  
  /* line 88, custom-1.scss */
  .font-st-1 {
    font-family: 'Prompt', sans-serif; }
  
  /* line 89, custom-1.scss */
  .font-st-2 {
    font-family: 'Kanit', sans-serif; }
  
  /* line 90, custom-1.scss */
  .font-st-3 {
    font-family: 'Mitr', sans-serif; }
  
  /* line 92, custom-1.scss */
  .-font-w-normal {
    font-weight: normal !important; }

#overlay {
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    /* background: rgba(34, 34, 34, 80%); */
    background: rgb(12 30 53 / 89%);
    z-index: 9999;
    display: none;
}

.overlay__inner {
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    position: absolute;
}

.overlay__content {
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
}

.spinner {
    width: 75px;
    height: 75px;
    display: inline-block;
    border-width: 2px;
    border-color: rgba(255, 255, 255, 0.05);
    border-top-color: #fff;
    animation: spin 0.8s infinite linear;
    border-radius: 100%;
    border-style: solid;
}

@keyframes spin {
  100% {
    transform: rotate(360deg);
  }
}




@media (max-width: 991.98px) {
  .x-lobby-header .-inner-wrapper #headerContent .--profile-detail {
      line-height: 1 !important;
  }
}